.middle {
	BACKGROUND-COLOR: #f8f8f8
}
.slogan {
	FONT-FAMILY: Times New Roman PS MT, Times, sans-serif; COLOR: #ffffff; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.theme {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffcc00; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.pageContent {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #3a3d35; FONT-SIZE: 8pt
}
.menu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffffff; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.main-menu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #6d9229; FONT-SIZE: 8pt
}
.bottom-menu {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #629c36; FONT-SIZE: 6pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.copyright {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #393d34; FONT-SIZE: 7pt
}
.information {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #393d34; FONT-SIZE: 7pt; FONT-WEIGHT: bold
}
.site {
	FONT-STYLE: italic; FONT-FAMILY: Times New Roman PS MT, Times, sans-serif; COLOR: #6d9229; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.main-title {
	FONT-FAMILY: Tahoma, sans-serif; COLOR: #ffffff; FONT-SIZE: 8pt; FONT-WEIGHT: